Contents

# CHAR

Converts a number into a character according to the current code table. The number can be a two-digit or three-digit integer number.

Mã sau 127 có thể phụ thuộc vào sự ánh xạ ký tự của hệ điều hành riêng (v.d. iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), thì có lẽ không phải di động.

#### Syntax

CHAR(Number)

Number is a number between 1 and 255 representing the code value for the character.

#### Example

=CHAR(100) returns the character d.

="abc" & CHAR(10) & "def" inserts a newline character into the string.

Chủ đề Liên quan

CHAR wiki page.

Text Functions